
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17181

[BCR1093][MP][Device Binding] Redirect to Page can't be found after clicked 'Reference Table'

11 August 2023 04:17 PM - Feerman Yusoff

Status: Closed Start date: 11 August 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Login with User ID - silverlakeadmin1 (System Owner)

2. Click 'Device Management' menu

3. Click 'Reference Table' on sidemenu

Issue:

- Redirect to Page can't be found after clicked 'Reference Table'

Expected:

- Should be redirect to Reference Table screen

History

#1 - 11 August 2023 05:25 PM - Feerman Yusoff

- Assignee changed from See Pin Leng to Feerman Yusoff

Test after #17177 fixed

#2 - 17 August 2023 01:46 PM - Feerman Yusoff

- Assignee changed from Feerman Yusoff to See Pin Leng

#3 - 17 August 2023 04:44 PM - See Pin Leng

- Status changed from New to Resolved

- Assignee changed from See Pin Leng to Feerman Yusoff

issued fixed.

#4 - 17 August 2023 06:06 PM - Feerman Yusoff

- % Done changed from 0 to 100

Tested good

#5 - 22 August 2023 11:45 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Files

page cant be found.png 32.7 KB 11 August 2023 Feerman Yusoff
